{
  "id": 2983001,
  "name": "City of Chicago, appellee, v. Julia Johnson, appellant",
  "name_abbreviation": "City of Chicago v. Johnson",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,941",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 481,
    "ocr_confidence": 0.51,
    "sha256": "630569fdd86868ce47e09b62c75929afc6bdfdce65a348e946770da223e4dc12",
    "simhash": "1:078b56ba50a50b5d",
    "word_count": 75
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Julia Johnson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "William A. Maeintyre, for appellant. Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Julia Johnson, appellant.\nGen. No. 25,941.\nConviction on charge of fraudulently obtaining money by means of spirit mediumship. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trade, Judge, presiding. Heard in this court at the March term, 1920.\nReversed.\nOpinion filed June 28, 1920.\nWilliam A. Maeintyre, for appellant. Harry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0645-05",
  "first_page_order": 673,
  "last_page_order": 673
}
